html, body {padding:0; margin:0;}
#header {background:#000; text-align:center; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; height:122px;}
#header .logo {width:80px; margin:0; display:inline-block;}
#header .logo.flip {transform: scaleX(-1);}
#header .title {margin:10px;} 
#header h1 {font:300 42px/42px 'Raleway', sans-serif; color:#fff; padding:0; margin:0;}
#header h4 {font:400 22px/22px 'Great Vibes', sans-serif; color:#fff; padding:0; margin:0;}

#menuBar {width:100%; display:flex; justify-content:center; align-items:center; background:#000;}
#menuBar a {text-align:center; color:#fff; font:500 18px/28px 'Raleway', sans-serif; text-decoration:none; background:#000; transition:0.25s; padding:5px 10px;}
#menuBar a i {font:500 18px/28px; padding:5px 0;}
#menuBar a:hover {background:#5B6F3A;}

@media only screen and (max-width: 480px) {	
	#header .logo {display:none; }
}